recovery:
  state:
    round: 631
    hash: "d57e9d980e624f833a08b459c27137b180de32b76c3e2919d771fbff3a0bbe3f049d4cb0071f9fcceb96ba3db854e69b"
    timestamp: "2025-11-15T05:53:00.151150Z"
  bootstrap: null
  package: null
  stream: null
